import { Prop } from "./Prop";
import { _decorator } from "cc";
const { ccclass } = _decorator;
/**
 * 食谱
 */
@ccclass("CookBook")
export class CookBook extends Prop {
    

    public constructor() {
        super();
    }


}